Subject: Re: Daniele Castiglioni - Breakdown request
From: Sankarshan Rajan <[email-masked]>
To: Daniele Castiglioni <[email-masked]>
Date: Tue, 5 Nov 2019 23:57:00 -0700 (MST)

HI Daniele, 

I have verified the overtime with Ashish, The last day overtime for 30.09.2019 can not be counted as your full overtime as your Week OFF taken for the month had already exceeded the limit. 

Kind Regards, 
Sankarshan Rajan 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Sent: Monday, October 21, 2019 3:38:43 PM 
Subject: Re: Daniele Castiglioni - Breakdown request 

ok, 

OT hrs. are the following: 

03.09.2109: 12.00-24.00 3hrs 7 
05.09.2019: 12.00-12.00 3hrs 
06.09.2019: 12.30-22.30 1hr 

10.09.2019: 12.00-24.00 3hrs 
11.09.2019: 09.40-23.40 5hrs 10 
12.09.2019: 12.30-23.30 2hrs 

20.09.2019: 11.00-24.00 4hrs 5 
22.09.2019: 13.30-23.30 1hr 

23.09.2019: 08.00-20.00 3hrs 
25.09.2019: 09.00-21.00 3hrs 
26.09.2019: 09.00-21.00 3hrs 13.5 35.5 
27.09.2019: 09.00-21.00 3hrs 
29.09.2019: 09.30-20.00 1.5hrs 

30.09.2019: 09.30-22.30 12.5 

OT: 48*1.2= 

From: "Sankarshan Rajan" <[email-masked]> 
To: "Daniele Castiglioni" <[email-masked]> 
Sent: Monday, 21 October, 2019 14:34:51 
Subject: Re: Daniele Castiglioni - Breakdown request 

Hi Danielle, 

We will set with the roster today around 3-3:30 and confirm you number of hours. 

Kind Regards, 
Sankarshan Rajan 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Sent: Monday, 21 October, 2019 14:29:29 
Subject: Fwd: Daniele Castiglioni - Breakdown request 

Hi Sankarshan, 

I contacting you again concerning the missing money from OT. 

I did 48hrs OT on month of September to be multiplied by 1.2. 

48*1.2= 57.6 

OT amount must be higher than what below mention. 

to my calculation there are missing more than Rupees 3000. 

can we check today? 

This time I cannot wait next Salary. 

thanks, 

Daniele 

From: "Shree Vats, Accountant" <[email-masked]> 
To: "Daniele Castiglioni" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Tuesday, 15 October, 2019 12:00:24 
Subject: Re: Daniele Castiglioni - Breakdown request 

Hello Daniele, 

Please find salay breakdown for the month of September 2019. 

Basic Salary:-55000 
Incentive:- 
Calculated Night Allow:- 
working days:-20.5 
Payable days:-30 
OT:-9396 
Unapproved off Penalty:- 
Early late penalty:-917 
TDS:-2596 
Past Balance:-3016-ot difference 
Net Payable Salary:-63899 

Thanks 

	Shrivats 
Accounts 
	Live Salesman 
0120-4332621 Ext. 24 
accountant @livesalesman.com 

	[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: Daniele Castiglioni <[email-masked]> 
Sent: Tuesday, October 15, 2019 11:52 AM 
To: Ashish Dabral <[email-masked]> 
Cc: Sankarshan Rajan <[email-masked]>; Shree Vats (Accountant) <[email-masked]> 
Subject: Re: Daniele Castiglioni - Breakdown request 
Hi All, 

I am writing again to request my Breakdown for the month of September 2019. 

Can you please send it today? 

Thanks, 

Kind regards, 

Daniele 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]>, "Shree Vats, Accountant" <[email-masked]> 
Sent: Friday, 11 October, 2019 17:04:41 
Subject: Re: Daniele Castiglioni - breakdown request 

Hi Ashish, 

I write again to ask if you can please send the breakdown for the month of September? 

thanks, 

Kind regards, 

Daniele 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, 10 October, 2019 13:02:55 
Subject: Daniele Castiglioni - breakdown request 

Hi Ashish, 

I write to confirm that I received salary. 

Can you please send the breakdown for the month of September? 

thanks, 

Kind regards, 

Daniele